Subject: TurboWriter

From: Huangxin Wang <[email-masked]>
Date: Mon, 29 Jul 1991 20:00:37 EDT

Sometime ago Weng from Sweden review TurboWriter for Macintosh, and his
conclusion is again it.  Today I tried it out, and I am shocked to find
out that it even does not use the ScriptManager, or at least follow the
rule of ScriptManager to check the character bytes of each character.
How can it be a Macintosh Chinese WP withoput such consideration? or
maybe I just missing something obvious?  What I did as a standard test
is use it to read HuaXiaWenZhai, and it even cannot handle the line breaking
properly:  obviously it does not use CharBytes() to in doing the line
breaking.

So it seems the standard word processor which following the Script Manager
is Nisus, or just use my humble QRead to read Hua Xia Wen Zhai. By the way,
QRead can also read zW code (or original called "HZ" code), except it
expect the enclosing characters are ~{ and ~}, rather than zW.  I will
add this in QRead and post a new version to ahkcus.org soon, so you can use
it to read HXWZ coded in zW code directly (without uudecoding).

		Huangxin Wang ~{Muh+vN~}, University of Pennsylvania